[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

 
 
Paid content will be excluded from the download.

Filter
Matches : 3274 Download | Alert*

poppler: PDF rendering library poppler could be made to crash or run programs if it opened a specially crafted file.

samba: SMB/CIFS file, print, and login server for Unix Details: USN-2950-1 fixed vulnerabilities in Samba. The fixes introduced in Samba 4.3.8 caused certain regressions and interoperability issues. This update resolves some of these issues by updating to Samba 4.3.9 in Ubuntu 14.04 LTS, Ubuntu 15.10 and Ubuntu 16.04 LTS. Backported regression fixes were added to Samba 3.6.25 in Ubuntu 12.04 LTS. ...

linux: Linux kernel Several security issues were fixed in the kernel.

mysql-5.7: MySQL database - mysql-5.5: MySQL database MySQL could be made to run programs as an administrator.

linux-snapdragon: Linux kernel for Snapdragon Processors Several security issues were fixed in the kernel.

linux: Linux kernel The system could be made to crash or run programs as an administrator.

qemu: Machine emulator and virtualizer Several security issues were fixed in QEMU.

linux-hwe: Linux hardware enablement kernel The system could be made to crash or run programs as an administrator.

linux-raspi2: Linux kernel for Raspberry Pi 2 Several security issues were fixed in the Linux kernel.

openvpn: virtual private network software Several security issues were fixed in OpenVPN.


Pages:      Start    1    2    3    4    5    6    7    8    9    10    11    12    13    14    ..   327

© 2013 SecPod Technologies